/*     101782 : Title Text      */
.title__101782__ {font-size:0}
.title__101782__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__101782__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__101782__.style_top p {padding-top:10px}
.title__101782__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101782__.style_right p {padding-right:14px}
.title__101782__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101782__.style_bottom p {padding-bottom:12px}
.title__101782__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101782__.style_left p {padding-left:14px}
.title__101782__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101782__.style_circle1 p {padding-left:18px}
.title__101782__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101782__.style_circle2 p {padding-left:18px}
.title__101782__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101782__ p {font-size:20px}
	.title__101782__.style_top p:before {width:20px}
	.title__101782__.style_right p:before {height:20px}
	.title__101782__.style_bottom p:before {width:20px}
	.title__101782__.style_left p:before {height:20px}
}

/*     101783 : Blank      */
.solid_line__101783__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__101783__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101783__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101783__ {height:30px}
}

/*     101784 : 타이틀 텍스트      */
.title__101784__ {font-size:0}
.title__101784__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101784__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101784__.style_top p {padding-top:10px}
.title__101784__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101784__.style_right p {padding-right:14px}
.title__101784__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101784__.style_bottom p {padding-bottom:12px}
.title__101784__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101784__.style_left p {padding-left:14px}
.title__101784__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101784__.style_circle1 p {padding-left:18px}
.title__101784__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101784__.style_circle2 p {padding-left:18px}
.title__101784__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101784__ p {font-size:40px}
	.title__101784__.style_top p:before {width:40px}
	.title__101784__.style_right p:before {height:40px}
	.title__101784__.style_bottom p:before {width:40px}
	.title__101784__.style_left p:before {height:40px}
}

/*     101785 : Scroll block / cell slide js      */
.empty__101785__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__101785__ p{font-size:17px;font-weight:bold}
.empty__101785__ dl{margin:0;text-align:left;color:#333}
.empty__101785__ dt{margin-bottom:5px;font-size:14px}
.empty__101785__ dd{margin:0;font-size:13px}


/*     101786 : Blank      */
.solid_line__101786__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__101786__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101786__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101786__ {height:30px}
}

/*     101787 : 타이틀 텍스트      */
.title__101787__ {font-size:0}
.title__101787__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__101787__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__101787__.style_top p {padding-top:10px}
.title__101787__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101787__.style_right p {padding-right:14px}
.title__101787__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101787__.style_bottom p {padding-bottom:12px}
.title__101787__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101787__.style_left p {padding-left:14px}
.title__101787__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101787__.style_circle1 p {padding-left:18px}
.title__101787__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101787__.style_circle2 p {padding-left:18px}
.title__101787__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101787__ p {font-size:40px}
	.title__101787__.style_top p:before {width:40px}
	.title__101787__.style_right p:before {height:40px}
	.title__101787__.style_bottom p:before {width:40px}
	.title__101787__.style_left p:before {height:40px}
}

/*     101788 : 이미지 (비율형)      */
.img_ratio__101788__ {max-width:100%;vertical-align:top}
.img_ratio__101788__ * {box-sizing:border-box}
.img_ratio__101788__ a {display:block;vertical-align:top}
.img_ratio__101788__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101788__ img {width:auto}
}

/*     101789 : Blank      */
.solid_line__101789__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__101789__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101789__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101789__ {height:30px}
}

/*     101790 : 타이틀 텍스트      */
.title__101790__ {font-size:0}
.title__101790__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101790__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101790__.style_top p {padding-top:10px}
.title__101790__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101790__.style_right p {padding-right:14px}
.title__101790__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101790__.style_bottom p {padding-bottom:12px}
.title__101790__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101790__.style_left p {padding-left:14px}
.title__101790__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101790__.style_circle1 p {padding-left:18px}
.title__101790__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101790__.style_circle2 p {padding-left:18px}
.title__101790__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101790__ p {font-size:24px}
	.title__101790__.style_top p:before {width:24px}
	.title__101790__.style_right p:before {height:24px}
	.title__101790__.style_bottom p:before {width:24px}
	.title__101790__.style_left p:before {height:24px}
}

/*     101791 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101791__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101791__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101791__ ul li:first-child {margin-top:0}
.text_list__101791__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101791__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101791__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101791__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101791__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101791__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101791__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101791__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101791__ ul li {font-size:15px}
}

/*     101792 : 이미지 (비율형)      */
.img_ratio__101792__ {max-width:100%;vertical-align:top}
.img_ratio__101792__ * {box-sizing:border-box}
.img_ratio__101792__ a {display:block;vertical-align:top}
.img_ratio__101792__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101792__ img {width:auto}
}

/*     101793 : Blank      */
.solid_line__101793__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__101793__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101793__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101793__ {height:30px}
}

/*     101794 : 타이틀 텍스트      */
.title__101794__ {font-size:0}
.title__101794__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101794__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101794__.style_top p {padding-top:10px}
.title__101794__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101794__.style_right p {padding-right:14px}
.title__101794__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101794__.style_bottom p {padding-bottom:12px}
.title__101794__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101794__.style_left p {padding-left:14px}
.title__101794__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101794__.style_circle1 p {padding-left:18px}
.title__101794__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101794__.style_circle2 p {padding-left:18px}
.title__101794__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101794__ p {font-size:24px}
	.title__101794__.style_top p:before {width:24px}
	.title__101794__.style_right p:before {height:24px}
	.title__101794__.style_bottom p:before {width:24px}
	.title__101794__.style_left p:before {height:24px}
}

/*     101795 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101795__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101795__ ul li:first-child {margin-top:0}
.text_list__101795__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101795__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101795__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101795__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101795__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101795__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101795__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101795__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101795__ ul li {font-size:15px}
}

/*     101796 : 이미지 (비율형)      */
.img_ratio__101796__ {max-width:100%;vertical-align:top}
.img_ratio__101796__ * {box-sizing:border-box}
.img_ratio__101796__ a {display:block;vertical-align:top}
.img_ratio__101796__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101796__ img {width:auto}
}

/*     101797 : Blank      */
.solid_line__101797__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__101797__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101797__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101797__ {height:30px}
}

/*     101798 : 타이틀 텍스트      */
.title__101798__ {font-size:0}
.title__101798__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101798__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101798__.style_top p {padding-top:10px}
.title__101798__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101798__.style_right p {padding-right:14px}
.title__101798__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101798__.style_bottom p {padding-bottom:12px}
.title__101798__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101798__.style_left p {padding-left:14px}
.title__101798__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101798__.style_circle1 p {padding-left:18px}
.title__101798__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101798__.style_circle2 p {padding-left:18px}
.title__101798__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101798__ p {font-size:24px}
	.title__101798__.style_top p:before {width:24px}
	.title__101798__.style_right p:before {height:24px}
	.title__101798__.style_bottom p:before {width:24px}
	.title__101798__.style_left p:before {height:24px}
}

/*     101799 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101799__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101799__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101799__ ul li:first-child {margin-top:0}
.text_list__101799__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101799__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101799__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101799__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101799__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101799__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101799__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101799__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101799__ ul li {font-size:15px}
}

/*     101800 : YouTube 동영상 플레이어      */
/* farm */
.farm__101800__ {display:table;width:100%}
.farm__101800__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__101800__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__101800__ .player-item,
.player__101800__ iframe,
.player__101800__ embed,
.player__101800__ object,
.player__101800__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__101800__.player-16by9 {padding-bottom:56.25%}
.player__101800__.player-4by3 {padding-bottom:75%}

/*     101801 : Blank      */
.solid_line__101801__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__101801__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101801__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101801__ {height:30px}
}

/*     101802 : 타이틀 텍스트      */
.title__101802__ {font-size:0}
.title__101802__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__101802__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__101802__.style_top p {padding-top:10px}
.title__101802__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101802__.style_right p {padding-right:14px}
.title__101802__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101802__.style_bottom p {padding-bottom:12px}
.title__101802__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101802__.style_left p {padding-left:14px}
.title__101802__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101802__.style_circle1 p {padding-left:18px}
.title__101802__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101802__.style_circle2 p {padding-left:18px}
.title__101802__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101802__ p {font-size:40px}
	.title__101802__.style_top p:before {width:40px}
	.title__101802__.style_right p:before {height:40px}
	.title__101802__.style_bottom p:before {width:40px}
	.title__101802__.style_left p:before {height:40px}
}

/*     101803 : 이미지 (비율형)      */
.img_ratio__101803__ {max-width:100%;vertical-align:top}
.img_ratio__101803__ * {box-sizing:border-box}
.img_ratio__101803__ a {display:block;vertical-align:top}
.img_ratio__101803__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101803__ img {width:auto}
}

/*     101804 : Blank      */
.solid_line__101804__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101804__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101804__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101804__ {height:30px}
}

/*     101805 : 번호 입력형 타이틀      */
.number_title__101805__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101805__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101805__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__101805__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101805__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101805__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101805__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101805__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101805__.s_size_200 i {border-width:2px}
.number_title__101805__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101805__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101805__ ul li {font-size:24px}
}

/*     101806 : Blank      */
.solid_line__101806__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__101806__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101806__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101806__ {height:30px}
}

/*     101807 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101807__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101807__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101807__ ul li:first-child {margin-top:0}
.text_list__101807__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__101807__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__101807__ ul li p {
	display:table-cell;font-weight:bold;color:#999999;letter-spacing:0;vertical-align:middle;
}

.text_list__101807__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101807__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101807__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101807__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101807__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101807__ ul li {font-size:20px}
}

/*     101808 : 이미지 (비율형)      */
.img_ratio__101808__ {max-width:100%;vertical-align:top}
.img_ratio__101808__ * {box-sizing:border-box}
.img_ratio__101808__ a {display:block;vertical-align:top}
.img_ratio__101808__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101808__ img {width:auto}
}

/*     101809 : 이미지 (비율형)      */
.img_ratio__101809__ {max-width:100%;vertical-align:top}
.img_ratio__101809__ * {box-sizing:border-box}
.img_ratio__101809__ a {display:block;vertical-align:top}
.img_ratio__101809__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101809__ img {width:auto}
}

/*     101810 : Blank      */
.solid_line__101810__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101810__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101810__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101810__ {height:30px}
}

/*     101811 : 번호 입력형 타이틀      */
.number_title__101811__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101811__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101811__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__101811__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101811__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101811__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101811__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101811__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101811__.s_size_200 i {border-width:2px}
.number_title__101811__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101811__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101811__ ul li {font-size:24px}
}

/*     101812 : Blank      */
.solid_line__101812__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__101812__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101812__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101812__ {height:30px}
}

/*     101813 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101813__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101813__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101813__ ul li:first-child {margin-top:0}
.text_list__101813__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__101813__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__101813__ ul li p {
	display:table-cell;font-weight:bold;color:#999999;letter-spacing:0;vertical-align:middle;
}

.text_list__101813__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101813__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101813__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101813__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101813__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101813__ ul li {font-size:20px}
}

/*     101814 : 이미지 (비율형)      */
.img_ratio__101814__ {max-width:100%;vertical-align:top}
.img_ratio__101814__ * {box-sizing:border-box}
.img_ratio__101814__ a {display:block;vertical-align:top}
.img_ratio__101814__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101814__ img {width:auto}
}

/*     101815 : 이미지 (비율형)      */
.img_ratio__101815__ {max-width:100%;vertical-align:top}
.img_ratio__101815__ * {box-sizing:border-box}
.img_ratio__101815__ a {display:block;vertical-align:top}
.img_ratio__101815__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101815__ img {width:auto}
}

/*     101816 : Blank      */
.solid_line__101816__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101816__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101816__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101816__ {height:30px}
}

/*     101817 : 번호 입력형 타이틀      */
.number_title__101817__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101817__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101817__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__101817__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101817__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101817__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101817__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101817__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101817__.s_size_200 i {border-width:2px}
.number_title__101817__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101817__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101817__ ul li {font-size:24px}
}

/*     101818 : Blank      */
.solid_line__101818__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__101818__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101818__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101818__ {height:30px}
}

/*     101819 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101819__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101819__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101819__ ul li:first-child {margin-top:0}
.text_list__101819__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__101819__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__101819__ ul li p {
	display:table-cell;font-weight:bold;color:#999999;letter-spacing:0;vertical-align:middle;
}

.text_list__101819__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101819__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101819__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101819__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101819__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101819__ ul li {font-size:20px}
}

/*     101820 : 이미지 (비율형)      */
.img_ratio__101820__ {max-width:100%;vertical-align:top}
.img_ratio__101820__ * {box-sizing:border-box}
.img_ratio__101820__ a {display:block;vertical-align:top}
.img_ratio__101820__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101820__ img {width:auto}
}

